<?xml version='1.0' encoding ='GB2312'?>
<ROWDATA>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>347</DEGREECODE>
<SPECIALTYDOMAINCODE>470101</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>347</DEGREECODE>
<SPECIALTYDOMAINCODE>470102</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>347</DEGREECODE>
<SPECIALTYDOMAINCODE>470103</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>347</DEGREECODE>
<SPECIALTYDOMAINCODE>470104</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>347</DEGREECODE>
<SPECIALTYDOMAINCODE>470105</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>23</degreelevel>
<DEGREECODE>248</DEGREECODE>
<SPECIALTYDOMAINCODE></SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>348</DEGREECODE>
<SPECIALTYDOMAINCODE></SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430114</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>349</DEGREECODE>
<SPECIALTYDOMAINCODE></SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430117</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430115</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430102</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430112</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420115</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420114</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420113</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420112</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420111</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420110</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420109</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420108</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420107</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420106</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420105</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420104</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420103</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420102</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>342</DEGREECODE>
<SPECIALTYDOMAINCODE>420101</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>346</DEGREECODE>
<SPECIALTYDOMAINCODE>460101</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430107</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430128</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>343</DEGREECODE>
<SPECIALTYDOMAINCODE>430132</SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>341</DEGREECODE>
<SPECIALTYDOMAINCODE></SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>345</DEGREECODE>
<SPECIALTYDOMAINCODE></SPECIALTYDOMAINCODE>
</ROW>
<ROW>
<degreelevel>33</degreelevel>
<DEGREECODE>354</DEGREECODE>
<SPECIALTYDOMAINCODE></SPECIALTYDOMAINCODE>
</ROW>
</ROWDATA>